Package notmuch-devel

Development libraries and header files for the Notmuch library

https://notmuchmail.org/

Notmuch-devel contains the development libraries and header files for
Notmuch email program. These libraries and header files are
necessary if you plan to do development using Notmuch.

Install notmuch-devel if you are developing C programs which will use the
Notmuch library. You'll also need to install the notmuch package.

Version: 0.32

See also: notmuch, notmuch-mutt.

Library Functions

notmuch